Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003088 [ardour] bugs major sometimes 2010-04-24 07:21 2010-10-19 05:50
Reporter floholl View Status public  
Assigned To
Priority normal Resolution open  
Status new   Product Version 2.8
Summary 0003088: peak file cannot be found (proposed backport of 3.0 bugfix)
Description <floholl> Every now and then I get the following error message when adding a region to the timeline which I have imported just before:

[ERROR]: AudioSource: cannot open peakpath (b) "/my/path/2009-10-21_1116-1216%B.peak" (No such file or directory)

Any ideas?

<las> floholl: did you build ardour from source?

<floholl> las: No, Debian rep

<las> floholl: hmm. that's not good.

<las> floholl: which version does it claim to be?

<floholl> las: I like how you say that.:) 2.8.6, built from rev 6550

<las> floholl: and presumably /my/path is something like /foo/bar/session/...../peaks/.... ?

<floholl> las: Also, I should mention that it's a FLAC file

<las> floholl: i think this is a known bug that has been fixed in 3.0. we should probably back-port the fix.

<floholl> las: Sorry, forgot about that. Yes it is. *Except* that the directory which hosts the ardour session is named differently than the ardour session itself, thereby overriding the default behaviour of ardour
Additional Information
Tags fixed in A3
Attached Files

Sponsor -  Users sponsoring this issue
Sponsors List Total Sponsorship = US$ 50

2010-10-19 05:48: nettings (US$ 50)

- Relationships

-  Notes
(0009278)
nettings (manager)
2010-10-19 05:50

this one bites quite nastily when dealing with extremely huge sessions (10 hours recording time, 56 channels, basically a festival dump from a digico sd8 madi-out). loading takes more than an hour, because ardour keeps regenerating perfectly good peakfiles. and there is unnecessary strain on the disks. if this issue is understood in a3 and a backport is feasible, i'd very much welcome one.

- Issue History
Date Modified Username Field Change
2010-04-24 07:21 floholl New Issue
2010-04-25 08:12 cth103 Tag Attached: fixed in A3
2010-10-19 05:48 nettings Sponsorship Added nettings: US$ 50
2010-10-19 05:48 nettings Sponsorship Total 0 => 50
2010-10-19 05:48 nettings Issue Monitored: nettings
2010-10-19 05:50 nettings Note Added: 0009278


Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker